<!DOCTYPE html>
<html>
<body>
<h1>Yet Another Respository Manager</h1>
<p>Repositories</p>
<a href=/>Home</a> <a href=/repo>Repositories</a> <a href=/build>Package Builds</a>
<br><br>
{% for repo in repos %}
<a href=/{{ base }}/{{ repo }}/>{{ repo }}</a><br>
{% endfor %}
</body>
</html>